<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
  <head>
    <meta content="text/html; charset=UTF-8" http-equiv="Content-Type"/>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Digital Menu</title>

    <%= csrf_meta_tags %>
    <%= stylesheet_link_tag    'application', media: 'all'%>
    <%= javascript_include_tag 'application' %>
    <!-- CSS Here -->
  </head>
  <body class="fixed-layout skin-blue">
      <!-- Preloader -->
    <div class="preloader" >
        <div class="loader">
            <div class="loader__figure"></div>
            <p class="loader__label">Elite admin</p>
        </div>
    </div>

    <div id="main-wrapper"> 
        <!-- Navigation -->
         <%= render :partial=> "shared/topbar"%> 
         <%= render :partial=> "shared/leftbar" %> 

        <!-- Page Content -->
         <div class="page-wrapper" style="min-height: 202px;">
          <div class="container-fluid">
             <%= yield %> 
           </div>
          <!-- /.container-fluid -->
        </div>
        <footer class="footer text-center"> Copyright &copy; Ahmysoft Techworld LLP 2020</footer>
        <!-- /#page-wrapper -->
    </div>
    
  </body>
</html>
